@media (max-width: 767px) {
  .mainContents .title-box {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.mainContents .mainContentsR {
  float: none;
  width: 100%;
}
.mainContents .contact-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
.mainContents .buttonArea {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
.mainContents .buttonArea .mypage-btn {
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .mainContents .formTableConfirm {
    margin-bottom: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 767px) {
  .mainContents .formTableConfirm .buttonArea {
    padding-top: 30px;
  }
}

@media (max-width: 767px) and (max-width: 767px) {
  .contact--end .buttonArea {
    padding-top: 30px;
  }
}
